header {
  @media (min-width: 991px){
    .navbar {
        .container {
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: space-between;

            .navbar-header {
                flex-basis: 10%;
            }
            .navbar-collapse {
                flex-basis: 90%;

                ul#main-menu {
                    display: flex;
                    justify-content: space-between;
                    width: 100%;

                    li {
                        display: flex;
                        align-items: center;
                    }
                }
            }
        }
    }
  }
}

#rev_slider_1_1 {
    .rs-parallax-wrap:nth-child(3),
    .rs-parallax-wrap:nth-child(4),
    .rs-parallax-wrap:nth-child(5),
    .rs-parallax-wrap:nth-child(6) {
        @media (min-width: 777px) and (max-width: 1250px) {
            left: 30px !important;
        }
    }
}

footer.site-footer {
    .footer-extras {
        .footer-social {
            li a {
                color: #b0976d !important;
                padding: 0 25px !important;
                &:hover {
                    color: #414141 !important;
                }

                i {
                    font-size: 40px;
                }
            }
        }
    }
}